.voting{
  max-width: 100%;
  height: auto;
  text-align:center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.header{
  width:100%;
  text-align:center;
  height:492px;
}
.header_background{
  background-image:url(/images/19-header.png);
  background-position:center center;
  max-height:492px;
  background-repeat:no-repeat;
  background-size:cover;
  display:block;
  width:100%;
  position:absolute;
  top:0;
  left:0;
}
.header_text{
  margin:50px auto;
  max-width:630px;
  height:392px;
}
#title{
  font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size:50px;
  letter-spacing:0em;
  font-weight:500;
  text-align:center;
  color:#0097D7;
  margin:auto;
  width:80%;
}
#subtitle{
  font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size:18px;
  letter-spacing:.04em;
  font-weight:400;
  line-height:21px;
  text-align:center;
  color:#0097D7;
  width:80%;
  margin:20px auto;
  position:static;
}
#finalists{
  font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin:50px auto;
  text-align:center;
}
.finalist{
  display:inline-block;
  width:250px;
  height:315px;
  padding:5px;
  margin:0 25px 50px;
  text-align:center;
  color:#0097D7;
  background-color:white;
  box-shadow:0 2px 4px 0 rgba(0,0,0,0.25);
}
.finalist img{
  z-index:1;
  position:relative;
  width:250px;
  height:250px;
}
.finalist a{
  text-decoration:none;
}
.learnoverlay{
  background:rgba(125,194,66,.9);
  text-align:center;
  margin-top:-43px;
  opacity:0;
  height:30px;
  z-index:2;
  position:relative;
  padding-top:10px;
  width:250px;
  transition:0.2s;
}
.finalist:hover .learnoverlay{
  opacity:1;
  transition:0.2s;
}
.learnmore{
  font-weight:500;
  color:white;
  font-size:18px;
  letter-spacing:.03em;
}
.finalistname{
  margin-top:5px;
  font-size:18px;
  font-weight:500;
}
.category{
  font-family:'Helvetica Neue LT W01_47 Lt Cn';
  font-size:16px;
}
#modal{
  display:none;
  position:fixed;
  z-index:1;
  left:0;
  top:0;
  width:100%;
  height:100%;
  overflow:auto;
  background-color:rgb(0,0,0);
  background-color:rgba(0,0,0,0.4);
}
.finalistpopup{
  font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	display:none;
	position:fixed;
  top:10%;
  bottom:10%;
  left:10%;
  right:10%;
  padding:15px 30px;
  border:3px solid #0097D7;
  background-color:white;
	z-index:1002;
  overflow:scroll;
}
.finalistpopblock{
  display:none;
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:1001;
}
.finalistleft{
  margin-top:20px;
  width:230px;
  float:left;
  text-decoration:none;
  overflow:hidden;
}

.finalistleft a{
  color:#0097D7;
  font-weight:500;
  text-transform:uppercase;
  text-decoration:none;
  transition:0.3s;
}
.finalistleft a:hover{
  color:#7DC242;
  transition:0.3s;
}
.finalistleft img{
  margin:25px 0;
  width:200px;
  height:200px;
  border:5px solid #0097D7;
}
.finalistlike{
  margin:-20px 0px 10px 75px;
}
.finalistclose{
  width:42px;
  height:42px;
  position:absolute;
  background-repeat:no-repeat;
  background-position:center;
  cursor:pointer;
  top:15px;
  right:15px;
  transition:0.5s;
  background-image:url(/images/close_blue.png);
}
.finalistclose:hover{
  transition:0.5s;
  background-image:url(/images/close_green.png);
}
.navleft{
  width:25px;
  height:42px;
  position:absolute;
  background-repeat:no-repeat;
  background-position:center;
  cursor:pointer;
  top:315px;
  left:50px;
  transition:0.5s;
  background-image:url(/images/left_blue.png);
}
.navleft:hover{
  transition:0.5s;
  background-image:url(/images/left_green.png);
}
.navright{
  width:25px;
  height:42px;
  position:absolute;
  background-repeat:no-repeat;
  background-position:center;
  cursor:pointer;
  top:315px;
  left:190px;
  transition:0.5s;
  background-image:url(/images/right_blue.png);
}
.navright:hover{
  transition:0.5s;
  background-image:url(/images/right_green.png);
}

.finalistright{
  margin-top:60px;
  margin-left:240px;
}
.finalistbiotitle{
  margin-top:160px;
  font-size:16px;
  font-weight:500;
}
.finalistbiocat{
  margin-top:160px;
  font-size:14px;
}
.finalistbio{
  margin-top:15px;
  font-size:15px;
  line-height:1.5;
}
.share{
  position:fixed;
  top:10px;
  right:10px;
  z-index:1;
}
.footer{
  width:100%;
  text-align:center;
  height:140px;
}
.footer_background{
  background-image:url(/images/19-footer.png);
  background-position:center center;
  max-height:140px;
  background-repeat:no-repeat;
  background-size:cover;
  width:100%;
  position:absolute;
  left:0;
}
.footer_text{
  margin:20px auto;
  max-width:597px;
  height:100px;
}
